@font-face {
  font-family: 'Fira-Light';
  src: url('/wp-content/themes/idcomweb/fonts/FiraSans-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Fira-Bold';
  src: url('/wp-content/themes/idcomweb/fonts/FiraSans-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Fira-Regular';
  src: url('/wp-content/themes/idcomweb/fonts/FiraSans-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Fira-SemiBold';
  src: url('/wp-content/themes/idcomweb/fonts/FiraSans-SemiBold.ttf') format('truetype');
}
.d-inline-grid {
  display: inline-grid;
}
.m-top-custom-1 {
  margin-top: 1rem !important;
}
ul {
  list-style: none;
}
p {
  font-family: Fira-Regular;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 1px;
  margin-bottom: 2.2rem;
}
a {
  text-decoration: none;
  font-family: Fira-Regular;
  letter-spacing: 3.2px;
}
h2.wp-block-heading {
  font-family: Fira-SemiBold;
  color: #91A0A8;
  font-size: 40px;
  letter-spacing: 2px;
  margin-bottom: 35px;
}
@media screen and (max-width: 992px) {
  h2.wp-block-heading {
    font-size: 32px;
  }
}
@media screen and (max-width: 580px) {
  h2.wp-block-heading {
    font-size: 22px;
  }
}
h3.soustitre {
  color: white;
  font-size: 16px;
  font-family: Fira-Regular;
  text-transform: uppercase;
  max-width: 450px;
  padding-left: 100px;
  position: relative;
  letter-spacing: 3.2px;
  margin-top: 35px;
  margin-bottom: 60px;
}
h3.soustitre:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 85px;
  height: 1px;
  background-color: white;
  top: 10px;
}
@media screen and (max-width: 800px) {
  h3.soustitre {
    padding-left: 30px;
  }
  h3.soustitre:before {
    width: 15px;
  }
}
h4.wp-block-heading {
  font-family: Fira-SemiBold;
  color: #E1001E;
  font-size: 40px;
}
@media screen and (max-width: 992px) {
  h4.wp-block-heading {
    font-size: 32px;
  }
}
@media screen and (max-width: 580px) {
  h4.wp-block-heading {
    font-size: 22px;
  }
}
h5.wp-block-heading {
  font-family: Fira-SemiBold;
  color: #91A0A8;
  font-size: 22px;
  text-align: center;
}
h6 {
  font-family: Fira-SemiBold;
  color: #E1001E;
  font-size: 20px;
}
.wp-block-columns {
  margin-bottom: 0;
}
.bouton-white a {
  color: white;
  border: 1px solid white;
  width: fit-content !important;
}
.bouton-black a {
  color: black;
  border: 1px solid black;
  width: fit-content !important;
}
.block-bouton {
  display: flex;
  flex-direction: column;
}
.block-bouton a {
  padding: 1rem 1.5rem;
  background-color: transparent;
  text-transform: uppercase;
  transition: 0.3s;
}
.block-bouton a:hover {
  background-color: red;
  border: 1px solid red;
  color: white;
}
.btn-image {
  margin-bottom: 2em;
}
.btn-image img {
  width: 100%;
  aspect-ratio: 1.395;
}
.btn-image a {
  color: white;
  background-color: #393e43;
  border: 1px solid #393e43;
}
@media screen and (min-width: 1200px) {
  .mar-spec {
    margin-top: 6rem !important;
    margin-left: 5rem !important;
  }
}
header {
  z-index: 10;
  width: 100vw;
  background-color: white;
}
@media screen and (max-width: 1199px) {
  header {
    height: 70px;
    position: relative;
  }
}
@media screen and (min-width: 1200px) {
  header {
    height: 100px;
    position: fixed;
  }
}
@media screen and (max-width: 1199px) {
  header .menu-mobile {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  header .menu-mobile {
    display: none;
  }
}
header .menu-mobile .menu-item {
  width: fit-content;
  margin: auto;
}
header .menu-mobile .menu-parent > a {
  pointer-events: none;
  position: relative;
}
header .menu-mobile .menu-parent > a:after {
  content: "";
  display: block;
  position: absolute;
  right: -30px;
  top: 20px;
  transform: translateY(-50%);
  border-top: 12px solid red;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}
header .menu-mobile .menu-parent ul {
  display: none;
}
header .menu-mobile .menu-parent ul .mobile-submenu-item {
  margin-bottom: 0.2rem;
  font-size: initial;
}
header .menu-mobile .menu-parent ul .mobile-submenu-item span {
  font-size: 16px;
}
header .menu-mobile .menu-parent ul .mobile-submenu-item:first-of-type {
  margin-top: 1rem;
}
header .menu-mobile .menu-parent:hover > a {
  pointer-events: auto;
}
header .menu-mobile .menu-parent:hover ul {
  display: block;
}
header .menu-mobile .svg-icon {
  display: flex;
  justify-content: center;
  gap: 20px;
}
header .menu-mobile .svg-icon a {
  border: 1px solid #E1001E;
  border-radius: 50%;
  padding: 4px !important;
  box-sizing: inherit;
  text-align: center;
  width: 40px;
  height: 41px;
  display: block;
  transition: 0.3s;
  cursor: pointer;
}
@media screen and (max-width: 1199px) {
  header .menu-desktop {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  header .menu-desktop {
    display: block;
    padding: 2rem;
  }
}
@media screen and (min-width: 1600px) {
  header .menu-desktop {
    padding: 2rem 5rem;
  }
}
header .container {
  max-width: 1050px;
  width: 90%;
  margin: auto;
}
header .navbar {
  width: 100%;
}
header .navbar .menu-items {
  display: flex;
  background-color: white;
}
header .navbar .nav-container li {
  list-style: none;
}
header .navbar .nav-container a {
  text-decoration: none;
  color: #0e2431;
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0.7rem;
}
header .navbar .nav-container a:hover {
  font-weight: bolder;
}
header .nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
  width: 100vw;
}
header .nav-container {
  display: block;
  position: relative;
  height: 60px;
}
header .nav-container .checkbox {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  top: 20px;
  left: 20px;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}
header .nav-container .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  position: absolute;
  top: 17px;
  left: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
header .nav-container .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #0e2431;
}
header .nav-container .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}
header .nav-container .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}
header .nav-container .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}
header .navbar .menu-items {
  padding-top: 120px;
  width: 100vw;
  transform: translate(-150%);
  display: flex;
  flex-direction: column;
  transition: transform 0.5s ease-in-out;
  text-align: center;
}
header .navbar .menu-items li {
  margin-bottom: 1.2rem;
  font-size: 1.5rem;
  font-weight: 500;
}
header .logo {
  position: absolute;
  top: 5px;
  right: 15px;
  font-size: 1.2rem;
  color: #0e2431;
  z-index: 2;
}
header .nav-container input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}
header .nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}
header .nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}
header .nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}
header ul {
  padding: 0;
}
header ul.main-menu {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 0;
}
header ul.main-menu li.menu-logo img {
  width: 200px;
}
header ul.main-menu li.menu-item {
  display: flex;
  position: relative;
  justify-content: center;
  flex-direction: column;
}
header ul.main-menu li.menu-item span {
  color: #393e43;
  font-size: 16px;
  margin: auto;
  text-transform: uppercase;
  font-family: Fira-Regular;
  position: relative;
}
@media screen and (min-width: 1200px) and (max-width: 1500px) {
  header ul.main-menu li.menu-item span {
    font-size: 14px;
    letter-spacing: normal;
  }
}
header ul.main-menu li.menu-item span:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #c1ccd2;
  bottom: -3px;
  opacity: 0;
  transition: 0.3s;
  left: 0;
}
header ul.main-menu li.menu-item a:hover span:before {
  opacity: 1;
}
header ul.main-menu li.menu-item > ul {
  opacity: 0;
  pointer-events: none;
  background-color: white;
  position: absolute;
  top: 100%;
  z-index: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  transform: translateX(-50%);
  left: 50%;
  padding: 2rem;
  gap: 1.5rem;
  transition: 0.3s;
}
header ul.main-menu li.menu-item > ul li.submenu-item {
  width: max-content;
}
header ul.main-menu li.menu-item > ul li.submenu-item img {
  width: 150px;
  aspect-ratio: 1.39047619;
  height: auto;
}
header ul.main-menu li.menu-item > ul li.submenu-item span {
  margin-left: 1rem;
}
header ul.main-menu li.menu-item > ul li.submenu-item:nth-child(odd) {
  padding-right: 3rem;
}
header ul.main-menu li.menu-item:hover > ul {
  opacity: 1;
  pointer-events: auto;
}
header ul.main-menu .svg-icon {
  gap: 15px;
  vertical-align: middle;
  display: inline-flex;
}
header ul.main-menu .svg-icon a {
  border: 1px solid #E1001E;
  border-radius: 50%;
  padding: 6px;
  box-sizing: inherit;
  text-align: center;
  width: 40px;
  height: 41px;
  display: block;
  transition: 0.3s;
  cursor: pointer;
}
header ul.main-menu .svg-icon a svg {
  vertical-align: bottom;
}
header ul.main-menu .svg-icon a:hover {
  border: 1px solid #91A0A8;
  background-color: #91A0A8;
}
header ul.main-menu .svg-icon a:hover path {
  fill: white !important;
}
main {
  padding-left: 2rem;
  padding-right: 2rem;
}
@media screen and (min-width: 1200px) {
  main {
    padding-top: 100px;
    padding-left: 5rem;
    padding-right: 5rem;
  }
}
.row {
  flex-wrap: wrap !important;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .row .col-md-12 {
    flex-basis: auto !important;
    flex-grow: 0 !important;
  }
}
.formulaire-fixed {
  position: fixed;
  bottom: -601px;
  right: 0;
  background-color: white;
  z-index: 11;
  width: 342px;
  transition: 0.8s;
}
@media screen and (max-width: 800px) {
  .formulaire-fixed {
    bottom: -576px;
  }
}
@media screen and (max-width: 600px) {
  .formulaire-fixed {
    bottom: -699px;
  }
}
.formulaire-fixed .nf-field-label {
  display: none;
}
.formulaire-fixed .nf-form-title {
  text-align: center;
  cursor: pointer;
}
.formulaire-fixed .nf-form-title h3 {
  padding: 28px 41px;
  background-color: #E1001E;
  color: white;
  font-family: 'Fira-Regular';
  text-transform: uppercase;
  letter-spacing: 1.8px;
  margin-bottom: 0;
  transition: 0.5s;
}
.formulaire-fixed h3 {
  color: #91A0A8;
  font-family: 'Fira-Bold';
  font-size: 20px;
}
.formulaire-fixed label {
  font-size: 14px !important;
}
.formulaire-fixed input[type="text"],
.formulaire-fixed input[type="email"] {
  height: 40px !important;
  background-color: white !important;
  border: 1px solid #91A0A8 !important;
  color: black !important;
  margin-bottom: 1rem;
}
.formulaire-fixed input[type="text"]::placeholder,
.formulaire-fixed input[type="email"]::placeholder {
  color: black;
  opacity: 1;
  font-size: 14px;
}
.formulaire-fixed .ninja-forms-req-symbol {
  display: none;
}
.formulaire-fixed .html-wrap,
.formulaire-fixed .submit-wrap {
  justify-content: center;
}
.formulaire-fixed textarea {
  margin-bottom: 1rem;
  max-height: 120px;
  background-color: white !important;
  border: 1px solid #91A0A8 !important;
  color: black !important;
}
.formulaire-fixed textarea::placeholder {
  color: black;
  opacity: 1;
  font-size: 14px;
}
.formulaire-fixed .nf-error.field-wrap .nf-field-element:after {
  height: 39px;
  width: 39px;
  line-height: 42px;
}
.formulaire-fixed .submit-wrap input {
  height: 50px !important;
  cursor: pointer;
}
.formulaire-fixed .nf-field-element {
  width: 100%;
}
.formulaire-fixed .nf-field-element ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.formulaire-fixed .nf-field-container {
  margin-bottom: 8px;
  margin-top: 5px;
}
.formulaire-fixed .nf-form-fields-required {
  display: none;
}
.open {
  bottom: 0%;
}
.open .nf-form-title h3 {
  background-color: #91A0A8;
}
footer {
  background-color: #1D1D1D;
  padding: 100px 0 50px;
  margin-left: 2rem;
  margin-right: 2rem;
}
@media screen and (min-width: 1200px) {
  footer {
    margin-left: 5rem;
    margin-right: 5rem;
  }
}
@media screen and (max-width: 580px) {
  footer {
    padding: 50px 10px 20px;
  }
}
footer a {
  transition: 0.3s;
}
footer a:hover {
  color: #E1001E !important;
}
@media screen and (min-width: 1400px) {
  footer > div {
    padding: 0 7% !important;
  }
}
footer > div > .row:first-of-type {
  border-bottom: 2px solid white;
  justify-content: space-between;
  padding-bottom: 3rem;
}
@media screen and (min-width: 580px) {
  footer > div > .row:first-of-type .info-contact {
    padding-left: 0;
  }
}
@media screen and (min-width: 580px) {
  footer > div > .row:first-of-type .info-contact > img {
    margin-bottom: 2rem;
  }
}
footer > div > .row:first-of-type .info-contact > div {
  margin-top: 3rem;
}
@media screen and (max-width: 580px) {
  footer > div > .row:first-of-type .info-contact > div:last-of-type {
    margin-bottom: 3rem;
  }
}
footer > div > .row:first-of-type .info-contact p {
  color: white;
  margin-bottom: 1rem;
  line-height: normal;
}
footer > div > .row:first-of-type .info-contact span {
  color: white;
  font-family: Fira-Bold;
}
footer > div > .row:first-of-type .info-contact img {
  width: 200px;
}
footer > div > .row:first-of-type .info-contact a {
  color: inherit;
  font-family: inherit;
  letter-spacing: inherit;
}
footer > div > .row:first-of-type .menu-footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
footer > div > .row:first-of-type .menu-footer .footer-menu {
  padding-left: 0;
}
footer > div > .row:first-of-type .menu-footer .footer-menu a {
  line-height: 35px;
  color: white;
  letter-spacing: 1px;
}
footer > div > .row:first-of-type .menu-footer .images > div {
  margin: 0 5px;
  padding: 0;
}
footer > div > .row:first-of-type .menu-footer .images img {
  width: 60px;
}
footer > div .info-idcom {
  justify-content: end;
  display: flex;
  padding: 1rem 0 0;
}
footer > div .info-idcom .texte-info {
  color: white;
  padding-right: 1rem;
  text-align: end;
}
footer > div .info-idcom .texte-info a {
  letter-spacing: normal;
  color: white;
}
footer > div .info-idcom .texte-info .pipe {
  position: relative;
  margin: 0 10px;
}
footer > div .info-idcom .texte-info .pipe:before {
  content: "|";
  display: block;
  position: absolute;
  left: -10px;
  top: 0;
  color: white;
}
footer > div .info-idcom .texte-info .pipe:after {
  content: "|";
  display: block;
  position: absolute;
  right: -10px;
  top: 0;
  color: white;
}
footer > div .info-idcom .texte-info .pipe:hover:before,
footer > div .info-idcom .texte-info .pipe:hover:after {
  color: white;
}
footer > div .info-idcom .logo-idcom {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
footer .social a {
  margin-right: 8px;
}
.section-container {
  display: flex;
}
.section-container > div {
  margin: 100px auto 0 auto;
}
@media screen and (max-width: 1280px) {
  .section-container > div {
    margin: 50px auto 0 auto;
  }
}
@media screen and (max-width: 580px) {
  .section-container > div {
    margin: 10px auto 0 auto;
  }
}
.section-container .mar-bot {
  margin-bottom: 100px;
}
@media screen and (max-width: 1280px) {
  .section-container .mar-bot {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 580px) {
  .section-container .mar-bot {
    margin-bottom: 10px;
  }
}
.section-container .container-90 {
  width: 90%;
  padding: 5rem 10%;
  position: relative;
}
.section-container .container-90 h4 {
  margin-bottom: 4rem;
}
@media screen and (max-width: 1200px) {
  .section-container .container-90 h4 {
    margin-bottom: 2rem;
  }
}
.section-container .container-90 .wp-block-image {
  text-align: center;
}
.section-container .container-90:before {
  content: "";
  display: block;
  background-color: #101010;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  mix-blend-mode: hard-light;
}
.section-container .container-90 .acf-innerblocks-container {
  position: relative;
  z-index: 2;
}
.section-container .container-left {
  margin: 50px auto 0 0;
  padding-bottom: 2rem;
  width: 100%;
}
@media screen and (min-width: 782px) {
  .section-container .container-left {
    margin: 100px auto 0 0;
    width: 87vw;
  }
}
@media screen and (min-width: 782px) {
  .section-container .container-left > .acf-innerblocks-container > .wp-block-columns > .wp-block-column:first-of-type {
    flex-basis: 52%;
  }
}
.section-container .container-left > .acf-innerblocks-container > .wp-block-columns > .wp-block-column:nth-of-type(2) {
  padding: 2rem;
}
@media screen and (min-width: 782px) {
  .section-container .container-left > .acf-innerblocks-container > .wp-block-columns > .wp-block-column:nth-of-type(2) {
    flex-basis: 47%;
    padding: 5rem;
  }
}
.container-white {
  background-color: white;
  padding-top: 5rem;
}
@media screen and (max-width: 782px) {
  .container-white {
    padding-top: 2rem;
  }
}
.container-left .block-int-white {
  padding-left: 19vw;
  padding-right: 6rem;
  margin-bottom: 4rem;
  gap: 7rem;
}
@media screen and (max-width: 1200px) {
  .container-left .block-int-white {
    padding: 0 2rem;
    gap: 2rem;
  }
}
@media screen and (max-width: 580px) {
  .container-left .block-int-white {
    margin-bottom: 1rem;
  }
}
.container-left .block-int-white ul {
  margin-bottom: 3rem;
}
.fond-white .container .block-int-white {
  margin: 3rem 0;
}
.home .wp-block-embed {
  margin-bottom: 0;
  height: 100vh;
}
.home .wp-block-embed iframe {
  width: 100vw;
  height: 100vh;
}
.fond-dark {
  background-color: #1d1d1d;
}
.fond-dark p,
.fond-dark h1 {
  color: white;
}
.fond-dark .container-white p {
  color: #393E43;
}
.en-tete {
  padding: 0 5%;
}
.en-tete .featured-image img {
  aspect-ratio: 2.30460922;
  width: 100%;
  display: block;
  height: auto;
  object-fit: cover;
}
.en-tete .titre {
  position: relative;
}
.en-tete h1 {
  font-size: 60px;
  font-family: Fira-Bold;
}
@media screen and (min-width: 992px) {
  .en-tete h1 {
    position: absolute;
    top: 35%;
  }
}
@media screen and (max-width: 991px) {
  .en-tete h1 {
    text-align: center;
    margin: 2rem 0;
    font-size: 45px;
  }
}
@media screen and (max-width: 580px) {
  .en-tete h1 {
    font-size: 35px;
  }
}
.entreprise h2 {
  text-align: center;
}
.entreprise h3.soustitre {
  margin: auto;
  max-width: 550px;
}
.col-equipe img {
  aspect-ratio: 0.95283019;
  object-fit: cover;
  object-position: top;
  margin-bottom: 3rem;
  transition: 0.5s;
}
.col-equipe img:hover {
  filter: grayscale(100%);
}
.col-equipe h4.wp-block-heading {
  font-size: 24px;
}
.col-equipe h3.soustitre {
  margin-top: 20px;
  padding-left: 70px;
}
.col-equipe h3.soustitre:before {
  width: 50px;
}
.col-equipe .description {
  margin: 0 0 6rem 6rem;
}
@media screen and (max-width: 580px) {
  .col-equipe .description {
    margin: 0 0 3rem 3rem;
  }
}
.sp-bet {
  justify-content: space-between;
}
.listing-button {
  flex-wrap: wrap !important;
}
@media screen and (min-width: 782px) {
  .listing-button {
    margin-left: 4rem;
  }
}
.listing-button .wp-block-column {
  flex-basis: auto !important;
  flex-grow: initial !important;
}
@media screen and (max-width: 781px) {
  .listing-button .wp-block-column a {
    margin: auto;
  }
}
.listing-button .align-vertical {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.mar-right {
  margin-right: 5rem;
}
@media screen and (max-width: 782px) {
  .mar-right {
    margin-right: 1rem;
  }
}
@media screen and (max-width: 1400px) {
  .flex-col-tab {
    flex-direction: column;
  }
}
.img-width90 img {
  width: 90%;
}
.img-width100 img {
  width: 100%;
}
.liste-barre {
  position: relative;
  margin: auto 0 !important;
}
.liste-barre:before {
  content: "";
  position: absolute;
  display: block;
  width: 1px;
  height: 100%;
  left: -1.5rem;
  background-color: #C1CCD2;
}
.actualite .container-left {
  margin-bottom: 5rem;
  padding-bottom: 0;
}
.actualite article {
  margin-bottom: 2rem;
}
.actualite article img {
  width: 100%;
  height: auto;
  aspect-ratio: 1.74311927;
  object-fit: contain;
}
.actualite article .date {
  margin: 1.3rem 0 0.8rem ;
  font-style: italic;
}
.actualite article h2 {
  color: #393E43;
  font-size: 20px;
  font-family: 'Fira-SemiBold';
  margin-bottom: 1.3rem;
}
.actualite article .lire-plus {
  color: #67737A;
  font-family: 'Fira-SemiBold';
  letter-spacing: 1.2px;
}
.actualite article .lire-plus svg {
  margin-left: 1rem;
  fill: #67737A;
  transition: 0.3s;
}
.actualite article .lire-plus:hover {
  color: #E1001E;
}
.actualite article .lire-plus:hover svg {
  fill: #E1001E;
  margin-left: 2rem;
}
.single-actualite h2 {
  color: #393E43;
  font-size: 40px;
  font-family: 'Fira-SemiBold';
  margin-bottom: 3.3rem;
}
@media screen and (max-width: 580px) {
  .single-actualite h2 {
    font-size: 25px;
    margin-bottom: 1.8rem;
  }
}
.single-actualite .block-int-white {
  width: 90%;
}
@media screen and (max-width: 580px) {
  .single-actualite .block-int-white {
    width: 100%;
  }
}
.single-actualite .block-int-white a {
  font-family: 'Fira-SemiBold';
  color: #1D1D1D;
  transition: 0.3s;
  margin-bottom: 3rem;
  display: block;
}
.single-actualite .block-int-white a:hover {
  color: #E1001E;
}
.single-actualite .block-int-white .date {
  font-style: italic;
  font-size: 14px;
  margin-bottom: 1rem;
}
.single-actualite .block-int-white h6 {
  margin-bottom: 1.5rem;
}
.single-actualite .container-left {
  margin-bottom: 5rem;
  padding-bottom: 0;
}
.page-template-default .container-left {
  margin-bottom: 5rem;
  padding-bottom: 0;
}
main .section-container:last-of-type > div {
  margin-bottom: 100px !important;
}
@media screen and (max-width: 1280px) {
  main .section-container:last-of-type > div {
    margin-bottom: 50px !important;
  }
}
@media screen and (max-width: 580px) {
  main .section-container:last-of-type > div {
    margin-bottom: 10px !important;
  }
}
.fond-image h4 {
  margin-bottom: 3rem !important;
}
@media screen and (max-width: 1200px) {
  .fond-image h4 {
    margin-bottom: 1.5rem !important;
  }
}
.fond-image p {
  color: white;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  text-align: center;
  font-size: 20px;
}
@media screen and (max-width: 1200px) {
  .fond-image p {
    width: 85%;
  }
}
.fond-image a {
  margin: auto;
}
.share {
  display: flex;
  gap: 1rem;
  border-top: 1px solid #91A0A8;
  padding-top: 3rem;
}
.share span {
  margin-right: 1rem;
  color: #67737A;
}
.share svg {
  width: 20px;
  height: 20px;
}
.share .instagram-icon svg path {
  fill: #91A0A8;
}
@media screen and (min-width: 1400px) {
  .default-view .ngg-gallery-thumbnail {
    margin-bottom: 1.5rem !important;
  }
}
.sl-overlay {
  opacity: 0.8;
  background-color: #1D1D1D;
}
.sl-navigation button {
  color: white !important;
}
.sl-counter,
.sl-close {
  color: white !important;
}
.ngg-galleryoverview {
  height: 100%;
}
.dis-none {
  height: 0;
  min-height: 0;
  margin: 0;
  opacity: 0;
  transition: 0.7s;
}
.wp-container-core-columns-layout-1.wp-container-core-columns-layout-1 {
  flex-wrap: wrap !important;
}
.wp-block-column .colonne-4 {
  justify-content: center;
}
@media screen and (max-width: 580px) {
  .wp-block-column .colonne-4 .wp-block-column {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media screen and (min-width: 581px) {
  .wp-block-column .colonne-4 .wp-block-column {
    flex: 0 0 auto;
    width: 47%;
  }
}
@media screen and (min-width: 1200px) {
  .wp-block-column .colonne-4 .wp-block-column {
    flex: 0 0 auto;
    width: 30%;
  }
}
@media screen and (min-width: 1400px) {
  .wp-block-column .colonne-4 .wp-block-column {
    flex: 0 0 auto;
    width: 22%;
  }
}
iframe {
  aspect-ratio: 1.96519959;
}
.en-tete-page-produit .bouton {
  flex-basis: unset !important;
}
